diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryOrganizationRelLocalServiceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryOrganizationRelLocalServiceTest.java
index 1337508df984a7..4fb1127f005e4c 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryOrganizationRelLocalServiceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryOrganizationRelLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryServiceWhenSearchingAccountEntriesTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryServiceWhenSearchingAccountEntriesTest.java
index cc2b2682d692af..73cc7cc6c0322d 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryServiceWhenSearchingAccountEntriesTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryServiceWhenSearchingAccountEntriesTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryUserRelLocalServiceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryUserRelLocalServiceTest.java
index 9b1e564e8b66e2..d5b6bb4e207a66 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryUserRelLocalServiceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryUserRelLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountGroupAccountEntryRelLocalServiceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountGroupAccountEntryRelLocalServiceTest.java
index d017b68127a3c0..2cbf5d80cc6d21 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountGroupAccountEntryRelLocalServiceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountGroupAccountEntryRelLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountGroupLocalServiceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountGroupLocalServiceTest.java
index 8a057928c6a6db..3026d33d927196 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountGroupLocalServiceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountGroupLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountRoleLocalServiceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountRoleLocalServiceTest.java
index 34dbb73558dfc0..67f2c326b4159e 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountRoleLocalServiceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountRoleLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/util/AccountEntryTestUtil.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/util/AccountEntryTestUtil.java
index ca2e070ad7b9c1..96deacf51190a1 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/util/AccountEntryTestUtil.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/util/AccountEntryTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.test.util;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/util/AccountGroupTestUtil.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/util/AccountGroupTestUtil.java
index bf20fa51d85576..7dc7a9fc1ba5d2 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/util/AccountGroupTestUtil.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/util/AccountGroupTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.test.util;
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMAttribute.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMAttribute.java
index 14f7b1dddabf17..1e60a3b3326b3e 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMAttribute.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMAttribute.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media;
@@ -29,7 +29,7 @@ import java.util.function.Function;
  * annotation reduces (or avoids completely) the need to cast retrieved
  * attribute values.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public final class AMAttribute<T, V> {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMDistanceComparator.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMDistanceComparator.java
index 2eeeea57169f02..d64e67ef43ba3f 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMDistanceComparator.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMDistanceComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media;
@@ -20,7 +20,7 @@ import java.util.Comparator;
  * Compares two values, returning a long value representing the distance between
  * them. The meaning of this distance is dependent on the kind of value.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @FunctionalInterface
 public interface AMDistanceComparator<T> {
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMURIResolver.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMURIResolver.java
index 537bbde7325cb7..0f3cd6125ce248 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMURIResolver.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AMURIResolver.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media;
@@ -17,7 +17,7 @@ package com.liferay.adaptive.media;
 import java.net.URI;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface AMURIResolver {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AdaptiveMedia.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AdaptiveMedia.java
index 6a845d73714a83..e81df0bf670d57 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AdaptiveMedia.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/AdaptiveMedia.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media;
@@ -26,7 +26,7 @@ import org.osgi.annotation.versioning.ProviderType;
  * Represents content (images, audio, video, and other types of content) along
  * with a set of attributes which characterize the content.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @ProviderType
 public interface AdaptiveMedia<T> {
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/constants/AMOptimizeImagesBackgroundTaskConstants.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/constants/AMOptimizeImagesBackgroundTaskConstants.java
index 13521481683088..20abec133e59d5 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/constants/AMOptimizeImagesBackgroundTaskConstants.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/constants/AMOptimizeImagesBackgroundTaskConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.constants;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class AMOptimizeImagesBackgroundTaskConstants {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMException.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMException.java
index 7ce0b95919d3f8..8457dc1c48758f 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMException.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.exception;
@@ -17,7 +17,7 @@ package com.liferay.adaptive.media.exception;
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class AMException extends PortalException {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMImageConfigurationException.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMImageConfigurationException.java
index 23f6c7f15e399a..155b8a2887f89c 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMImageConfigurationException.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMImageConfigurationException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.exception;
@@ -17,7 +17,7 @@ package com.liferay.adaptive.media.exception;
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class AMImageConfigurationException extends PortalException {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMRuntimeException.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMRuntimeException.java
index 9596b3df6b2b74..f22cc0dc01d2ae 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMRuntimeException.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/exception/AMRuntimeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.exception;
@@ -17,7 +17,7 @@ package com.liferay.adaptive.media.exception;
 import com.liferay.portal.kernel.exception.SystemException;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class AMRuntimeException extends SystemException {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMFinder.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMFinder.java
index 91afaaf1366460..65eeef7eefa71e 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMFinder.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.finder;
@@ -29,7 +29,7 @@ import java.util.stream.Stream;
  * are prioritized before worse ones.
  * </p>
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface AMFinder<B extends AMQueryBuilder<M, T>, M, T> {
 
